## minia 1.6067+dfsg

=== debian/changelog ===
minia (1.6067+dfsg-2) unstable; urgency=low

  [ Olivier Sallou ]
  * d/control: Add info on assembler term (Closes: #735158).
               Add missing deps (Closes: #735331).

  [ Andreas Tille ]
  * d/upstream: Fixed reference

 -- Olivier Sallou <osallou@debian.org>  Mon, 13 Jan 2014 13:24:12 +0100

minia (1.6067+dfsg-1) unstable; urgency=medium

  * First debian package (Closes: #735158).

 -- Olivier Sallou <osallou@debian.org>  Sat, 21 Dec 2013 16:55:29 +0100
