=== debian/control ===
Source: minia
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
 bc, zlib1g-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/minia/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/minia/trunk/
Homepage: http://minia.genouest.org/

Package: minia
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         zlib1g, bc
Description: short-read biological sequence assembler
 Short-read DNA sequence assembler based on a de Bruijn graph,
 capable of assembling a human genome on a desktop computer in a day.
 .
 The output of Minia is a set of contigs.
 Minia produces results of similar contiguity and accuracy to other 
 de Bruijn assemblers (e.g. Velvet).
