## minia 1.6088

=== debian/changelog ===
minia (1.6088-1) unstable; urgency=low

  * New upstream release 
    Upstream doc added to source package

 -- Olivier Sallou <osallou@debian.org>  Fri, 21 Feb 2014 15:05:20 +0100
