## minia 1.6906

=== debian/changelog ===
minia (1.6906-2) unstable; urgency=medium

  * Team upload.

  [Nadiya Sitdykova]
  * add autopkgtest test-suite 

  [ Andreas Tille ]
  * debhelper 10
  * cme fix dpkg-control
  * hardening
  * Standards-Version: 4.1.1
  * Point watch file to new location to spot new upstream version

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Fri, 01 Dec 2017 09:43:59 +0100

minia (1.6906-1) unstable; urgency=medium

  * New upstream release 
  $ d/patches: updates patches to new release

 -- Olivier Sallou <osallou@debian.org>  Fri, 21 Nov 2014 07:55:05 +0100
