=== debian/watch ===
version=4

https://github.com/GATB/minia/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
