## minia 3.2.0

=== debian/changelog ===
minia (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Adding a patch to skip inclusion of gatb-core's CMakefile, which is not
    needed in the build process.

 -- Andrius Merkys <merkys@debian.org>  Thu, 04 Jul 2019 02:12:26 -0400

minia (3.2.0-1) unstable; urgency=medium

  * New upstream version
  * Add myself as Uploader
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Build-Depends: libgatbcore-dev
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/copyright
  * Build-Depends: libboost-dev, libhdf5-dev
  * Versioned Build-Depends: libgatbcore-dev (>= 1.4.1+git20181225.44d5a44~)
  * Do not set rpath
  * Add rudimentary manpages
  * Rewrite autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jan 2019 22:29:11 +0100
