=== debian/control ===
Source: minia
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               cmake,
               bc,
               zlib1g-dev,
               libboost-dev,
               libgatbcore-dev (>= 1.4.1+git20181225.44d5a44~),
               libhdf5-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/minia
Vcs-Git: https://salsa.debian.org/med-team/minia.git
Homepage: http://minia.genouest.org/

Package: minia
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         zlib1g,
         bc
Recommends: samtools
Suggests: bandage
Description: short-read biological sequence assembler
 Short-read DNA sequence assembler based on a de Bruijn graph,
 capable of assembling a human genome on a desktop computer in a day.
 .
 The output of Minia is a set of contigs.
 Minia produces results of similar contiguity and accuracy to other
 de Bruijn assemblers (e.g. Velvet).
