=== debian/tests/control ===
Tests: run-unit-test
Depends: @, samtools, python
Restrictions: allow-stderr
