=== debian/changelog ===
minia (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.1

 -- Andrius Merkys <merkys@debian.org>  Fri, 05 Jul 2019 01:35:17 -0400
