## minia 3.2.1%2Bgit20200522.4960a99

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # The default version number is the latest official build
 SET (gatb-tool_VERSION_MAJOR 3)
 SET (gatb-tool_VERSION_MINOR 2)
-SET (gatb-tool_VERSION_PATCH 0)
+SET (gatb-tool_VERSION_PATCH 2)
 
 # But, it is possible to define another release number during a local build
 IF (DEFINED MAJOR)
@@ -84,6 +84,8 @@
 set (PROGRAM_SOURCE_DIR ${PROJECT_SOURCE_DIR}/src)
 set(CMAKE_RUNTIME_OUTPUT_DIRECTORY ${CMAKE_BINARY_DIR}/bin)
 
+cmake_policy(SET CMP0009 NEW) # fixes cmake complaining about symlinks
+
 include_directories (${PROGRAM_SOURCE_DIR})
 file (GLOB_RECURSE  ProjectFiles  ${PROGRAM_SOURCE_DIR}/*)
 add_executable(${PROJECT_NAME} ${ProjectFiles})
