=== debian/changelog ===
minia (3.2.1+git20191130.5b131b9-2) unstable; urgency=medium

  * Use 2to3 to port from Python2 to Python3
    Closes: #943115
  * Latest update also fixed autopkgtest issue
    Closes: #939894

 -- Andreas Tille <tille@debian.org>  Mon, 16 Dec 2019 09:26:55 +0100

minia (3.2.1+git20191130.5b131b9-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream git commit since released version is not compatible
    with gatb-core 1.4.1+git20191130.664696c+dfsg
    Closes: #946626
  * Test-Depends: bandage
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Andrius Merkys ]
  * Adding missing copyright details for files under thirdparty/contig2fastg/.

 -- Andreas Tille <tille@debian.org>  Thu, 12 Dec 2019 17:24:44 +0100
