=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                cmake,
                bc,
                zlib1g-dev,
                libboost-dev,
-               libgatbcore-dev (>= 1.4.1+git20181225.44d5a44~),
+               libgatbcore-dev (>= 1.4.1+git20191130.664696c),
                libhdf5-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/minia
 Vcs-Git: https://salsa.debian.org/med-team/minia.git
 Homepage: http://minia.genouest.org/
