## minia 3.2.1+git20200409.489e374

=== debian/changelog ===
minia (3.2.1+git20200409.489e374-1build1) groovy; urgency=medium

  * No-change rebuild against libhdf5-103-1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 15 May 2020 13:59:31 +0000

minia (3.2.1+git20200409.489e374-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * d/rules clean: removing autogenerated header file.

 -- Steffen Moeller <moeller@debian.org>  Mon, 11 May 2020 02:19:32 +0200
