=== debian/changelog ===
minia (3.2.1+git20200522.4960a99-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/u/metadata: Added ref to conda

 -- Steffen Moeller <moeller@debian.org>  Sun, 24 May 2020 17:39:54 +0200
