=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                libboost-dev,
                libgatbcore-dev (>= 1.4.1+git20191130.664696c),
                libhdf5-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/minia
 Vcs-Git: https://salsa.debian.org/med-team/minia.git
 Homepage: http://minia.genouest.org/
+Rules-Requires-Root: no
 
 Package: minia
 Architecture: any
