=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 
 override_dh_clean:
 	dh_clean
-	rm -f minia
+	rm -f minia src/build_info.hpp
