=== debian/watch ===
version=4

opts="mode=git,pretty=3.2.1+git%cd.%h" \
    https://github.com/GATB/minia.git HEAD

# Released version is not compatible with gatb-core 1.4.1+git20191130.664696c+dfsg
# So stick to latest Git commit for the moment
#  https://github.com/GATB/minia/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
