## minia 3.2.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # The default version number is the latest official build
 SET (gatb-tool_VERSION_MAJOR 3)
 SET (gatb-tool_VERSION_MINOR 2)
-SET (gatb-tool_VERSION_PATCH 1)
+SET (gatb-tool_VERSION_PATCH 5)
 
 # But, it is possible to define another release number during a local build
 IF (DEFINED MAJOR)
