=== debian/changelog ===
minia (3.2.6-5) unstable; urgency=medium

  * Fix build with CMake 4
    Closes: #1113290
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Oct 2025 20:30:51 +0200

minia (3.2.6-4) unstable; urgency=medium

  * add build support for loongarch64
    Closes: #1058903

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 10:13:19 +0100

minia (3.2.6-3) unstable; urgency=medium

  * Team upload.
  * d/control: Only build on architectures supported by gatb-core.
    (Closes: #1031532)
  * d/control: Bump Standards-Version to 4.6.2; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 17 Feb 2023 17:57:56 -0500

minia (3.2.6-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 12:35:06 +0100

minia (3.2.6-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Adjusted build dependencies to patched version of gatb 1.4.2
  * d/rules - improved clean
  * d/watch - using regular releases again (up from 3.2.1 to 3.2.4)

  [ Vagrant Cascadian ]
  * Do not embed kernel version in binary to enable reproducible builds
    Closes: #998420

  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Nov 2021 09:35:16 +0100
