=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- -DCMAKE_POLICY_VERSION_MINIMUM=3.5
+
 override_dh_clean:
 	dh_clean
 	rm -f minia src/build_info.hpp
+	rm -rf obj-x86_64-linux-gnu src/build_info.hpp
