=== debian/tests/control ===
Tests: run-unit-test
Depends: @, samtools, python3, bandage
Restrictions: allow-stderr
