=== debian/watch ===
Version: 5

Template: Github
Owner: GATB
Project: @PACKAGE@
